LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
WizardTravelType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.

## Constant Groups
constants | com::sun::star::ui::dialogs::WizardTravelType
| denotes ways to leave a Wizard's page

## Variables
const short | FORWARD = 1
| indicates the wizard page is left due to forward traveling through the wizard More...
const short | BACKWARD = 2
| indicates the wizard page is left due to backward traveling through the wizard More...
const short | FINISH = 3
| indicates the wizard page is left since the wizard is about to be finished More...